Results 1 to 3 of 3

Thread: security update problem

Hybrid View

  1. #1
    Join Date
    Nov 2009
    Location
    Uruguay
    Posts
    737

    Default security update problem

    -----BEGIN PGP SIGNED MESSAGE-----
    Hash: SHA1

    Hi, why if I don't have Thunderbird installed openSUSE 11.4 insist to
    install updates for it?

    Code:
    [vampird@Shinobu]:~$ zypper lp
    Loading repository data...
    Reading installed packages...
    
    Repository                       | Name               | Version |
    Category | Status
    -
    ---------------------------------+--------------------+---------+----------+-------
    Updates for openSUSE 11.4 11.4-0 | MozillaThunderbird | 4149    |
    security | needed
    [vampird@Shinobu]:~$

    - --
    VampirD
    No in elenath hlar nan hd gn
    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v2.0.16 (GNU/Linux)
    Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org/

    iEYEARECAAYFAk2S/XAACgkQJQ+0ABWtaVn9BQCggsgHGvNwRgleU4ecbCRciOKl
    tmEAn2NaVShk71RyYFgTByph8lGnD/2p
    =NFJJ
    -----END PGP SIGNATURE-----

  2. #2
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: security update problem

    On 03/30/2011 11:52 AM, VampirD wrote:

    > Hi, why if I don't have Thunderbird installed openSUSE 11.4 insist to
    > install updates for it?



    right click on the update (in YaST > Online Update) and mark it to
    never update..

    the bigger question of course is: Why would it try to update something
    you don't have?

    i do not *know* the answer to that one...but, i reckon the reason is
    spelled B-U-G, begin here:
    http://en.opensuse.org/Submitting_Bug_Reports

    --
    CAVEAT: http://is.gd/bpoMD
    Tried LibreOffice? Do that and help at http://is.gd/dZ9j2W
    [NNTP via openSUSE 11.3 + KDE4.5.5 + Thunderbird3.1.8]

  3. #3

    Default Re: security update problem

    Run a
    Code:
    rpm -qa  | grep -i  thunderbird 
    ###   or 
    zypper search  mozilla
    to see if Thunderbird and which Mozilla components are installed
    Box 1: OpenSuse 11.1/Win7 | Linux 2.6.27 Gnome | AMD 64 X2 6000+ | nVidia 8600GT | 2GB RAM
    Box 2: OpenSuse 11.2 | Linux 2.6.31 Gnome | AMD 64 3000+ | ATI X800 Pro | 1GB RAM
    Box 3: Win7 Premium Home | Intel P4 3.0Gz | ATI AIW 2006 | 2GB RAM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •